DOWNLOAD-FLATFILE(1)

NAME
download-flatfile - download consolidated NCBI GenBank flatfiles.

SYNOPSIS
download-flatfile [-ftp|-http[s]] [-verify|-validate] division ...

DESCRIPTION
download-validate downloads one or more divisions of NCBI's GenBank flatfile archive to the current directory, or checks existing downloads.

OPTIONS

-ftp
    Download via FTP (default).

-http[s]
    Download via HTTPS.

-verify|-validate
    Check existing downloads and remove any corrupt or empty files.

division ...
    Division(s) to download.

SEE ALSO
csv2xml(1), download-ncbi-data(1), download-pmc(1), download-pubmed(1), download-sequence(1), nquire(1), rchive(1), transmute(1), xtract(1).